/*body {
	font-family: Cantarell, "LucidaTypewriter",Times;
}*/

.page {
	font-family: Cantarell, "DejaVu Sans", "LucidaTypewriter", Times;
}
.header {
	font-family: Cantarell, "DejaVu Sans";
	font-size: 14px;
	color: #660000;
}
.footer {
	font-family: Cantarell, "DejaVu Sans";
	color: #660000;
}
.header img {
	max-height: 150px;
}

